﻿@charset "utf-8"; 
.prodetails-bref table{display:table}
.table td,table th{border:1px solid #666}
.aboutus-box p{margin-bottom:5px}
.newsdetails-cont p{margin-bottom:2px}
.news{background:url(/Content/uploads/2022873481/2022011015451162fb4ae1190844b4838661fc53bd5a7b.jpg) no-repeat center;background-size:cover}
.news-l *{color:#fff!important}
@media (max-width:540px){.logo{max-width:30%}}
.flex-3p{display:flex;align-items:baseline;justify-content:space-between;flex-wrap:wrap}
.flex-3p li{width:48%}
.flex-3p li iframe{max-width:100%;height:280px}
body{font-size:18px}
.mobile-bottom-item i.icon-whatsapp {color:#25d366;}
.mobile-bottom-item i.icon-phone {color:#CB2027;}
.mobile-bottom-item i.icon-email1 {color:#f90;}
.mobile-bottom-item i.icon-liaotian {color:#20B4F7;}
nav .nav #liapplication>a{pointer-events: none;}
.breadcrumbs .breadcrumbs-title{visibility: hidden;}
@media (min-width:769px){nav .nav .submenu{width:auto;}
nav .nav .submenu li a{overflow: inherit;white-space: nowrap;}}
.feed-title{color:#3a4186;margin:30px 0;text-align:center;font-size: 24px;font-weight: bold;}
@media (min-width:1025px){.page-r{float:left}
.page-l{float:right}}
nav .nav>li>a,nav .nav .submenu li a{font-weight:var(--fontbold7)}
@media (min-width:769px){nav .nav .submenu{border-radius:17px;}
nav .nav .submenu li a{padding-right:15px;}}
nav .nav .submenu li a{padding-left:30px;position:relative}
nav .nav .submenu li a:before{content:'';width:8px;height:8px;display:inline-block;background:var(--color);position:absolute;left:14px;top:20px;}
.knowledges-page .newspage-item-tit a{font-weight: var(--fontbold7);}
@media (max-width:1600px) {body:not(.index) .container{max-width: 1200px;}}
@media (max-width:1400px) {body:not(.index) .container{max-width: 1000px;}}
@media (min-width:1025px){.pdshow-l{width:400px;}
.preview-container .thumbnail-box .list ul .item{width:60px;height:60px;}
.pdshow-r{width:calc(100% - 400px)}}
@media (max-width:1400px) and (min-width:1025px){.pdshow-r{width:100%;padding:15px 0 0}}
.newsdetails-page .page-l,.prodetails-page .page-l{display:none;}
.newsdetails-page .page-r,.prodetails-page .page-r{width:100%;}
@media (max-width: 1600px) {.prolist-bottom {max-width: 1200px;margin: auto;padding:15px}}
@media (max-width: 1400px) {.prolist-bottom {max-width: 1000px;}}
.pdshow-r h1,.documentcontent-tit, .newsdetails h1{font-size:33px}
@media (max-width:1024px){.prodetails-box{width:100%;}}
@media (max-width:768px){.pdshow-r h1,.documentcontent-tit, .newsdetails h1{font-size:var(--fontsize24)}
.prodetails-bref .kche-t128 .kche-template-item h2 span{font-size:var(--fontsize20)!important}
.prodetails-bref .kche-t128 .kche-template-item h5 span{font-size:var(--fontsize20)!important}
.kche-t73>.kche-template-item>.kche-template-title>h2 span,.kche-t72>.kche-template-item>h2 span{font-size:var(--fontsize20)!important}
.prodetails-bref .table td,.prodetails-bref .table th{font-size:var(--fontsize13)!important;padding:3px;line-height:1.4}
.prodetails-bref .table td *,.prodetails-bref .table th *{font-size:var(--fontsize13)!important;}
.newsdetails-cont .table td,.newsdetails-cont .table th{font-size:var(--fontsize13)!important;padding:3px;line-height:1.4}
.newsdetails-cont .table td *,.newsdetails-cont .table th *{font-size:var(--fontsize13)!important;padding:3px;line-height:1.4}}
@media (min-width:769px){.breadcrumbs .container>div, .breadcrumbs .container>div a{font-size:var(--fontsize18)}}
.breadcrumbs .container>div, .breadcrumbs .container>div a{font-weight:var(--fontbold7)}